{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "9ef947f9-9eb5-44c3-a9f7-5a298dbad34b",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "9ef947f9-9eb5-44c3-a9f7-5a298dbad34b",
            "type": "STRING",
            "value": "Check that IUT discards the Secured GN Message containing more than one instance of TrailerField of type 'signature'"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "9ef947f9-9eb5-44c3-a9f7-5a298dbad34b",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_DENM_A)\r\n\t\t\tcontaining trailer_fields[0]\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'signature'\r\n\t\t\tand containing trailer_fields[1]\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'signature'\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "9ef947f9-9eb5-44c3-a9f7-5a298dbad34b",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "9ef947f9-9eb5-44c3-a9f7-5a298dbad34b",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "9ef947f9-9eb5-44c3-a9f7-5a298dbad34b"
}